=== debian/changelog ===
expeyes-doc (4.3-3) unstable; urgency=medium

  * removed dependencies on Python. Closes: #945639
  * added Recommends: python3-expeyes
  * added references to Vcs

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Nov 2019 11:27:52 +0100

expeyes-doc (4.3-2) unstable; urgency=medium

  * replaced the dependency on texlive-generic-recommended by
    texlive-plain-generic. Closes: #941519
  * upgraded dh level and Standards-Version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 17:24:13 +0200

expeyes-doc (4.3-1) unstable; urgency=medium

  * taken in account Thorsten Alteholz' review, posted the 16 Nov 2017;
    added Copyright entries for every *.lyx file; licenses are GFDL, as
    stated by a paragraph in every such document, authors are Ajith Kumar
    for the English version, and I added myself as a translator for French
    documents. Closes: #877315

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Nov 2017 14:35:03 +0100
