=== debian/control ===
Source: expeyes-doc
Section: science
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11), lyx,
 texlive-latex-base, texlive-latex-extra, texlive-plain-generic,
 lmodern, imagemagick, librsvg2-bin
Standards-Version: 4.4.1
Homepage: http://expeyes.in
Vcs-Browser: https://salsa.debian.org/georgesk/expeyes-doc
Vcs-Git: https://salsa.debian.org/georgesk/expeyes-doc.git

Package: expeyes-doc-common
Section: doc
Conflicts: expeyes-doc-common (<<4.3)
Replaces: expeyes-doc-common (<<4.3)
Architecture: all
Depends: ${misc:Depends}, evince, python3
Description: Common files related to the User manual for expeyes library
 This package provides icons and desktop entries to launch a viewer with
 the documentation for expEYES.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.

Package: expeyes-doc-en
Section: doc
Conflicts: expeyes-doc-en (<<4.3)
Replaces: expeyes-doc-en (<<4.3)
Recommends: python3-expeyes
Architecture: all
Depends: ${misc:Depends}, expeyes-doc-common
Provides: expeyes-doc
Description: User manual for expeyes library, in English language
 This package provides a full English documentation to use the library
 python3-expeyes, which enables to program new experiments using an
 ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.


Package: expeyes-doc-fr
Section: doc
Conflicts: expeyes-doc-fr (<<4.3)
Replaces: expeyes-doc-fr (<<4.3)
Recommends: python3-expeyes
Architecture: all
Depends: ${misc:Depends}, expeyes-doc-common
Provides: expeyes-doc
Description: User manual for expeyes library, French translation
 This package provides a full French documentation to use the library
 python3-expeyes, which enables to program new experiments using an
 ExpEYES box.
 .
 ExpEYES is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. Analog
 voltages are measured with 0.025% resolution and time intervals with
 one microsecond. This project is based on Free and Open Source
 software, mostly written in Python programming language. The hardware
 design is also open.
