=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find . -name "*.lst" | xargs rm -f
	find . -name "*.out" | xargs rm -f
	find . -name ".lyx_configure_lock" | xargs rm -f
	find . -name "lyxrc.defaults" | xargs rm -f
